body{

    background:#f8f9fa;
    
    font-family:Poppins,sans-serif;
    
    }
    
    .hero{
    
    height:600px;
    
    object-fit:cover;
    
    }
    
    .card{
    
    border:none;
    
    transition:.3s;
    
    }
    
    .card:hover{
    
    transform:translateY(-8px);
    
    }
    
    .gallery img{
    
    height:250px;
    
    object-fit:cover;
    
    }
    
    footer{
    
    margin-top:80px;
    
    }